## liblog-report-optional-perl 1.01

=== debian/changelog ===
liblog-report-optional-perl (1.01-1) unstable; urgency=low

  * Initial release (closes: #751677).

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jun 2014 15:33:24 +0200
