=== debian/control ===
Source: liblog-report-optional-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libstring-print-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-report-optional-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-report-optional-perl.git
Homepage: https://metacpan.org/release/Log-Report-Optional

Package: liblog-report-optional-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libstring-print-perl
Breaks: liblog-report-perl (<< 1.00)
Replaces: liblog-report-perl (<< 1.00)
Description: wrapper around Log::Report and Log::Report::Minimal
 Log::Report::Optional will allow libraries (helper modules) to have a
 dependency to a small module instead of the full Log-Report distribution. The
 full power of Log::Report is only released when the main program uses that
 module. In that case, the module using the 'Optional' will also use the full
 Log::Report, otherwise the dressed-down Log::Report::Minimal version.
