## liblog-report-optional-perl 1.02

=== debian/changelog ===
liblog-report-optional-perl (1.02-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.02
  * Update year of upstream copyright
  * Update packaging copyright
  * Bump debhelper compatibility levle to 9
  * Declare compliance with Debian policy 3.9.6
  * Mark package as autopkgtest-able

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 20 Jan 2016 23:20:55 -0200
