=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libstring-print-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-report-optional-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-report-optional-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-report-optional-perl.git
 Homepage: https://metacpan.org/release/Log-Report-Optional
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblog-report-optional-perl
 Architecture: all
