## liblog-report-optional-perl 1.03

=== debian/changelog ===
liblog-report-optional-perl (1.03-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.03
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare complaince with Debian Policy 4.0.0
  * Add constraint version to libstring-print-perl dependency

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 10 Jul 2017 11:05:55 -0300
