=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libstring-print-perl,
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: libstring-print-perl (>= 0.91),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-report-optional-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-report-optional-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-report-optional-perl.git
 Homepage: https://metacpan.org/release/Log-Report-Optional
 Testsuite: autopkgtest-pkg-perl
 
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libstring-print-perl
+         libstring-print-perl (>= 0.91)
 Breaks: liblog-report-perl (<< 1.00)
 Replaces: liblog-report-perl (<< 1.00)
 Description: wrapper around Log::Report and Log::Report::Minimal
