## liblog-report-optional-perl 1.06

=== debian/changelog ===
liblog-report-optional-perl (1.06-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 21:02:49 +0100

liblog-report-optional-perl (1.04-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2018 00:09:03 +0100
