=== debian/watch ===
version=3
https://metacpan.org/release/Log-Report-Optional   .*/Log-Report-Optional-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
