=== debian/watch ===
version=4
https://metacpan.org/release/Log-Report-Optional   .*/Log-Report-Optional-v?@ANY_VERSION@@ARCHIVE_EXT@$
